body,
html {
    width: 100%;
    height: 100%;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;font-size:18px;
}
body { background-color: #282828; }
.topnav {
    font-size: 14px; height:65px;
}
.navbar-default {
    background-color: #535353;
border-bottom:1px #363636 solid;
}
.navbar-nav > li > a {
    padding-bottom: 5px;padding-left:5px;
    padding-top: 10px;
}
.lead {
    font-size: 18px;
    font-weight: 400;
}
.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}
.content-section-a {
    padding: 0px 0;
    background-color: #282828;
}
.header-profile {
    background-color:#424242;border-bottom:1px #363636 solid;
}
.header-profile .headerbg{
    z-index: 0;
    width: 100%;height:250px;  
    margin-bottom: 10px;
}

.header-image-profile
{
    margin: -140px 10px 0px 30px;
    z-index: 9;height:155px;width:155px;
}
.header-profile-text { padding-top:190px;padding-left:200px; }
.header-profile-text h1{ font-weight: 700;color:#fff;font-size:18px; }
@media (max-width:768px)
{
    
.header-profile-text h1{
    font-weight: 700;color:#fff;
    font-size:16px;
}

.fb-image-profile
{
    margin: -45px 10px 0px 25px;
    z-index: 9;
    width: 20%; 
}
}
.contentmain {background-color:#535353;margin:0px;padding:0px;height:60px; }
.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

#custom-search-input {
 margin:0;
 margin-top: 10px;
 padding: 0;
}
#custom-search-input .search-query {
 padding-right: 3px;
 padding-right: 4px \9;
 padding-left: 3px;
 padding-left: 4px \9;
 margin-bottom: 0;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
#custom-search-input button {
 border: 0;
 background: none;
 padding: 2px 5px;
 margin-top: 2px;
 position: relative;
 left: -28px;
 /* IE7-8 doesn't have border-radius, so don't indent the padding */
 margin-bottom: 0;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 color:#D9230F;
}
.search-query:focus + button {
        z-index: 3;   
}
#conleftside { background-color:#535353;padding-top:20px;width:290px;}
#conleftside b{ color:#fff;font-size:18px;}
#conleftside ul li{ list-style:none;line-height:40px; }
#conleftside a:hover { color:#C8D349;}
.footercon { background-color:#535353;margin:30px;height:80px;text-align:center; }
.footercon h1{ font-size:18px;line-height: 80px;color:#ffffff; }
.conright { margin:30px;background-color:#424242;}
.conheader { border:1px #535353 solid;height:50px;background-color:#535353;}
.conheader h3{ line-height: 10px;padding-left:20px;color:#ffffff;}
.formcon { color:#fff;padding-top:20px;}
.yellowbtn { background-color:#C9D449;}
#dropselect:hover {background-color:#535353;}
.activemenuright { border-right:10px #C8D349 solid;}
.hoverright:hover { border-right:10px #C8D349 solid;}
.conleftmenu ul { margin: 0;padding:0; }
.conleftmenu ul li{ list-style:none;line-height:48px;color:#fff;padding-left:20px;width:100%; }
.conleftmenu ul li a{ color:#fff; }
.conleftmenu .active{ background: #5478AA; }
.conleftmenu ul li:hover { background: #5478AA;}
#frmwork label { color:#fff;}
#frmeducation label { color:#fff;}
.updatepic { font-size:12px;color:#fff;}
footer {

}
